{
  "name": "conference",
  "version": "1.0.0",
  "description": "Program for conference management",
  "main": "conference.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Jozef Mizerik",
  "license": "ISC",
  "dependencies": {}
}
